## qt6-positioning 6.7.2

=== debian/changelog ===
qt6-positioning (6.7.2-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Fix dependencies for the private symbols.

 -- Patrick Franz <deltaone@debian.org>  Sun, 03 Nov 2024 19:16:12 +0100

qt6-positioning (6.7.2-3) unstable; urgency=medium

  [ Sandro Knauß ]
  * Enable dh_qmldeps for QML module.
  * Add qml6-module-qtpositioning to dev package for QML dependency
    detection.

 -- Patrick Franz <deltaone@debian.org>  Sat, 02 Nov 2024 00:48:11 +0100

qt6-positioning (6.7.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Oct 2024 01:54:23 +0200

qt6-positioning (6.7.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.7.2).
  * Bump Qt B-Ds to 6.7.2.
  * Update ABI to 6.7.2.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Aug 2024 10:09:23 +0200
