## qt6-positioning 6.8.0

=== debian/changelog ===
qt6-positioning (6.8.0-0deepin) unstable; urgency=medium

  * New upstream release (6.8.0).

 -- lichenggang <lichenggang@deepin.org>  Sat, 26 Oct 2024 23:33:50 +0800

qt6-positioning (6.6.1-1deepin0) experimental; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 12:16:55 +0800
