=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qt6-positioning
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
@@ -11,14 +10,14 @@
                libssl-dev,
                libvulkan-dev [linux-any],
                ninja-build,
+               pkgconf,
                pkg-kde-tools,
-               pkgconf,
-               qt6-base-dev (>= 6.8.1+dfsg~),
-               qt6-base-private-dev (>= 6.8.1+dfsg~),
-               qt6-declarative-dev (>= 6.8.1+dfsg~),
-               qt6-declarative-private-dev (>= 6.8.1+dfsg~),
-               qt6-serialport-dev (>= 6.8.1~),
-               qt6-svg-dev (>= 6.8.1~),
+               qt6-base-dev (>= 6.8.2+dfsg~),
+               qt6-base-private-dev (>= 6.8.2+dfsg~),
+               qt6-declarative-dev (>= 6.8.2+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.2+dfsg~),
+               qt6-serialport-dev (>= 6.8.2~),
+               qt6-svg-dev (>= 6.8.2~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
                zlib1g-dev,
@@ -34,7 +33,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Provides: qt6-positioning-private-abi (= 6.8.1),
+Provides: qt6-positioning-private-abi (= 6.8.2),
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 Positioning library
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -72,8 +71,8 @@
 Pre-Depends: ${misc:Pre-Depends},
 Depends: libqt6positioning6-plugins (= ${binary:Version}),
          ${misc:Depends},
+         ${shlibs:Depends},
          ${qml6:Depends},
-         ${shlibs:Depends},
 Description: Qt 6 Positioning QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
