## qt6-positioning 6.9.1

=== debian/changelog ===
qt6-positioning (6.9.1-0zneon+24.04+noble+stable+build27) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 09 Jul 2025 13:45:18 +0000

qt6-positioning (6.9.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Wed, 09 Jul 2025 22:58:17 +1000

qt6-positioning (6.9.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Sun, 20 Apr 2025 19:07:42 +1000

qt6-positioning (6.8.3-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 11 Apr 2025 23:21:48 +1000

qt6-positioning (6.8.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 09 Feb 2025 06:38:00 +1000

qt6-positioning (6.8.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 07 Dec 2024 15:47:42 +1000

qt6-positioning (6.8.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Thu, 25 Jul 2024 23:35:20 +1000

qt6-positioning (6.7.0-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 17 Feb 2024 00:50:48 +1000

qt6-positioning (6.6.1-0neon) jammy; urgency=medium

  [ Patrick Franz ]
  * New release

  [ Carlos De Maine ]
  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 09 Dec 2023 15:25:07 +1000

qt6-positioning (6.5.2-0neon) UNRELEASED; urgency=medium

  * New release

 -- Patrick Franz <deltaone@debian.org>  Mon, 03 Apr 2023 16:58:30 +0100

qt6-positioning (6.4.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.2).
  * Bump Qt B-Ds to 6.4.2.
  * Update symbols from buildlogs.
  * Enable link time optimization.

 -- Patrick Franz <deltaone@debian.org>  Wed, 16 Nov 2022 07:08:41 +0100
