=== debian/control ===
Source: qt6-positioning
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libdconf-dev,
               libgl-dev,
               libssl-dev,
               libvulkan-dev [linux-any],
               libxkbcommon-dev,
               mold,
               ninja-build,
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.9.1~),
               qt6-declarative-dev (>= 6.9.1~),
               qt6-serialport-dev (>= 6.9.1~),
               qt6-svg-dev (>= 6.9.1~),
               rapidjson-dev (>= 1.1.0),
               xauth <!nocheck>,
               xvfb <!nocheck>,
               zlib1g-dev
Build-Depends-Indep: qt6-base-dev (>= 6.9~) <!nodoc>,
                     qt6-base-doc (>= 6.9~) <!nodoc>,
                     qt6-documentation-tools (>= 6.9~) <!nodoc>
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-positioning.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-positioning
Maintainer: Neon CI <neon@kde.org>

Package: qt6-positioning
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libqt6positioning6, libqt6positioningquick6, qml6-module-positioning
Description: Qt 6 Positioning library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 6 Positioning library.

Package: qt6-positioning-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: qt6-base-dev,
         qt6-declarative-dev,
         qt6-positioning (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: qt6-positioning-doc-dev, qt6-positioning-examples
Description: Qt 6 Positioning - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 6
 applications using Qt 6 Positioning library.

Package: qt6-positioning-doc
Architecture: all
Section: kde
X-Neon-MergedPackage: true
Depends: qt6-base-doc, qt6-positioning-dev, ${misc:Depends}, ${shlibs:Depends}
Replaces: qt6-positioning-doc-html
Description: Qt 6 Positioning - documentation files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation files used to help build Qt 6
 applications using Qt 6 Positioning library.

Package: libqt6positioning6
Architecture: all
Depends: qt6-positioning, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6positioning6-plugins
Architecture: all
Depends: qt6-positioning, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6positioningquick6
Architecture: all
Depends: qt6-positioning, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-qtpositioning
Architecture: all
Depends: qt6-positioning, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-positioning-doc-dev
Architecture: all
Depends: qt6-positioning-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-positioning-doc-html
Architecture: all
Depends: qt6-positioning-doc, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-positioning-examples
Architecture: all
Depends: qt6-positioning-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
